def plot_features(features):
    pyplot.figure()
    # create a plot for each column
    for col in range(features.shape[1]):
       # pyplot.subplot(1,features.shape[1] , col)
        pyplot.title(features.columns.values[col])
        pyplot.plot(features.iloc[:,col])
        pyplot.show()

